@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #666666;
	overflow-x: hidden;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

input:focus {
	outline: none;
}

a, a:hover, a:focus {
	text-decoration: none;
	outline: none;
}

h1 {
	font-size: 36px;
}


.modal-backdrop.show {
	z-index: -1;
}

.top_header {
	position: relative;
	width: 100%; float: left;
	left: 0; top: 0;height:750px;
}

header {
	width: 100%;
	float: left;
	position: absolute;
	top: 30px;
	z-index: 9;
}

.top-header {
	width: 100%;
	float: left;
	padding-bottom: 15px;
	border-bottom: solid 1px #8b7f82;
}

.logo img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.social {
	margin-right: 0;
	margin-left: auto;
	float: right;
	display: flex;
	justify-content: flex-end;
}

.social ul {
	display: flex;
	align-items: center;
}

.social ul li {
	float: left;
	border: solid 1px #f8f1f2;
	border-radius: 4px;
	margin-right: 10px;
}

.social ul li:last-child {
	margin-right: 0;
}

.social ul li a {
	width: 30px;
    float: left;
    height: 30px;
    display: flex;
    align-items: center;
}

.social ul li a i {
	color: #f8f1f2;
	float: none;
	margin: auto;
	font-size: 20px;
}




.bottom-header {
	width: 100%;
	float: left;
}

.navbar .navbar-collapse {
	text-align: center;
}

.navbar button {
	display: none;
}

.navbar .navbar-collapse ul li {
	float: none;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	margin: 0 8px;
}

.navbar .navbar-collapse ul li a {
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}


.banner {
	width: 100%;
	height: 750px;
	/*background: url(../images/banner.jpg);
	background-size: 100%;
	background-position: top;
	background-repeat: no-repeat;*/
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

.banner .container {
	height: 100%;
	display: flex;
	align-items: center;
}

.banner .banner-content .carousel, .banner .banner-content .carousel .carousel-inner, .banner-content .carousel .carousel-inner .carousel-item {
	height: 100%;
}

.banner-content {
	margin-top: 0;
	z-index: 999;
	padding: 0;
	height: 100%;
}

.banner-content h5 {
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 26px;
}

.banner-content h1 {
	font-weight: bold;
	font-size: 66px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}

.banner-content h4 {
	color: #d8ae76;
	margin-top: 40px;
	line-height: 40px;
	font-weight: 500;
}

.watch-now {
	float: left;
	display: flex;
    align-items: center;
    margin-top: 20px;
    cursor: pointer;
}

.watch-now button {
	background: #d8ae76;
	border:none;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	display: flex;
    align-items: center;
    float: left;
}

.watch-now button:focus {
	outline: none;
	border: none;
}

.watch-now button i {
	color: #fff;
	font-size: 18px;
	margin: auto;
}

.watch-now span {
	font-weight: bold;
	display: block;
	margin-left: 10px;
	color: #d8ae76;
	font-size: 15px;
}

.banner_video_popup.modal {
	background: rgba(0, 0, 0, 0.9);
    backdrop-filter: blur(1px);
    overflow-x: hidden;
    padding: 0 !important;
}

.banner_video_popup .modal-dialog {
	max-width: 800px;
	height: 500px;
}

.banner_video_popup .modal-dialog .modal-content {
	height: 100%;
	border-radius: 0;
}

.banner_video_popup .modal-body {
	padding: 0;
}

.banner_video_popup iframe {
	width: 100%;
	height: 100%;
}

.banner_video_popup .modal-body .close {
    position: absolute;
    right: -15px;
    top: -15px;
    color: #fff;
    opacity: 1;
    font-weight: 100;
    font-size: 60px;
    line-height: 30px;
    z-index: 99;
    cursor: pointer;
}

.banner_video_popup .modal-body .close:focus {
	outline: none;
}

.release-part {
	width: 100%;
	float: left;
	padding: 20px 0;
}

.release-left {
	padding: 50px 15px;
}

.release-left h4 {
	color: #d8ae76;
	text-transform: uppercase;
	width: 100%;
	border-bottom: solid 1px #d8ae76;
	padding-bottom: 10px;
	font-size: 22spx;
	font-weight: 600;
}

.release-left h3 {
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 28px;
}

.release-left h5 {
	color: #333;
	font-weight: 600;
	margin-bottom: 30px;
	font-size: 18px;
	text-transform: uppercase;
}

.order {
	padding: 7px 25px;
	float: left;
	background: #be3748;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	margin-top: 20px;
	position: relative;
	display: inline-block;
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}

.order:before {
	content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 4px;
    background: #d8ae76;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.order:hover:before {
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.order:hover {
	color: #fff;
}

.release-right {
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.release-sticker {
	width: 100px;
	height: 100px;
	margin-left: 150px;
	margin-top: 100px;
}

.release-sticker img {
	max-width: 100%;
	max-height: 100%;
}


.book-bg {
	width: 100%;
	float: left;
	background: url(../images/book-bg.jpg) no-repeat;
	padding: 100px 0 50px;
}

.books {
	text-align: center;
}

.books h4 {
	color: #333;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 16px;
    text-transform: capitalize;
}

.book-pic {
	background: #c8c8c8;
	float: left;
	width: 100%;
	height: 330px;
	display: flex;
	align-items: center;	
}

.book-pic a {
	margin: auto;
}

.book-pic img {
	max-width: 100%;
	max-height: 250px;
	width: auto;
	height: auto;
	margin: auto;
}

.books .order {
	float: none;
	display: inline-block;
}

.books .order:before {
	 background: #d8ae76;
}

.amazon-link-bg {
	background: linear-gradient(to right, #282759 0%, #942e3b 100%);
	padding: 10px 20px;
}

.books-amazon {
	margin: 0 auto;
	display: flex;
    justify-content: space-around;
    align-items: center;
}

.books-amazon h4 {
	font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 100;
}

.books-amazon img {
	max-width: 180px;
}

.right-amazon {
	width: 60px;
    height: 55px;
    background: #512c50;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-amazon img {
	max-width: 30px;
}

.published-bg {
	width: 100%;
	float: left;
	padding: 50px 0; 
}

.published-bg h3 {
	color: #333;
	font-size: 30px;
	font-weight: 600;
}

.published-part .col-lg-12 {
	padding: 0;
}

.published-pic {
	 background: #c8c8c8;
	 height: 220px;
	 width: 100%;
	 overflow: hidden;
	 text-align: center;
}

.published-pic img {
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all ease-in 0.3s;
	margin: auto;
}

.published-part:hover .published-pic img {
	transform: scale(1.1);
	transition: all ease-in 0.3s;
}

.publish-content {
	width: 100%;
	float: left;
	margin-top: 15px;
}

.publish-content h4 {
	font-size: 22px;
	font-weight: 500;
	line-height: 26px;
	color: #333;
}

.publish-content p {
	 margin-bottom: 10px;
}

.publish-content a {
	color: #be3748;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	transition: all ease-in 0.2s;
}

.publish-content a:hover {
	padding-left: 10px;
	transition: all ease-in 0.2s;
}

.slick-dots {
	display: none !important;
}

.slick-arrow {
	position: absolute;
    top: -60px;
    width: 35px;
    height: 35px;
    text-indent: 50px;
    overflow: hidden;
    background: #fff;
    border:solid 2px #dddddd;
    border-radius: 4px;
}

.slick-arrow:focus {
	outline: none;
	box-shadow: none;
	border:solid 2px #dddddd;
}

.slick-arrow:before {
	content: "\f105";
    position: absolute;
    font-family: FontAwesome;
    font-size: 18px;
    margin-left: 5px;
    margin-top: 0;
    line-height: normal;
}

.slick-arrow.slick-prev {
	right: 70px;
	background: url(../images/arrow.png) no-repeat center #fff;
}

.slick-arrow.slick-next {
	right: 20px;
	background: url(../images/arrow.png) no-repeat center #fff;
	transform: rotate(180deg);
}

.slick-arrow.slick-disabled {
	opacity: 0.5;
}

.book-bg .slick-arrow.slick-prev {
	right: auto;
	left: -5%;
	top: 50%;
}

.book-bg .slick-arrow.slick-next {
	right: -5%;
	left: auto;
	top: 50%;
}

.interview-bg {
	 /*background: url(../images/interview-bg.jpg) no-repeat;*/
	 background-size: cover;
	 display: flex;
	 justify-content: flex-end;
	 padding: 50px 0;
}

.interview-part {
	margin-left: auto;
	margin-right: 0;
}

.interview-part span {
	background: #d9af79;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 10px; 
	display: inline-block;
	font-weight: 600;
	border-radius: 4px;
}

.interview-part h2 {
	margin: 15px 0 20px;
    font-size: 30px;
    font-weight: bold;
    color: #333;
}

.continue-reading {
	width: 100%;
	background: #eeebeb;
	padding: 5px;
}

.continue-reading a {
	color: #be3748;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.contact-bg {
	width: 100%;
	float: left;
	background: #ab3948;
	padding: 100px 0;
	overflow: hidden;
}

.contact-heading img {
	margin: 0 auto;
	float: none;
}

.contact-heading {
	text-align: center;
	color: #fff;
}

.contact-heading h2 {
	font-size: 40px;
	font-weight: bold;
	text-transform: capitalize;
}

.form-section {
	margin: 50px auto auto;
	float: none;
}

.form-section .form-group {
	margin-bottom: 1.5rem;
}

.form-section .form-group input, .form-section .form-group textarea {
	background: transparent;
	border-radius: 0;
	height: 40px;
	border-color: #fff;
	color: #fff;
}

.form-section .form-group input:focus, .form-section .form-group textarea:focus {
	outline: none;
	box-shadow: none;
}

.form-section .form-group input::placeholder, .form-section .form-group textarea::placeholder {
	color: #fff;
	text-transform: capitalize;
}

.datepicker	.datepicker-days {
	display: block !important;
}

.datepicker	.datepicker-months, .datepicker	.datepicker-years {
	top: 0px;
    position: absolute;
    background: rgb(255, 255, 255);
    height: 100%;
}

.form-section .form-group textarea {
	height: 150px;
}

.submit-request {
	float: none;
	margin: 0 auto;
	text-align: center;
}

.submit-request input {
	background: #fff;
	color: #ab3948;
	border-radius: 0;
	padding: 8px 30px;
	border:none;
	text-transform: capitalize;
	font-size: 16px;
}

.submit-request input:hover {
	 background: #d8ae76;
	 color: #fff;
}

footer {
	background: #2a295c;
	float: left;
	width: 100%;
	padding: 50px 0 0;
	overflow: hidden;
}

.footer-top {
	width: 100%;
	float: left;
	padding: 20px 0 50px;
}

.footer-part {
	animation-duration: 1s;
}

.footer-part:first-child {
	animation-delay: 0.1s;
}

.footer-part:nth-child(2) {
	animation-delay: 0.4s;
}

.footer-part:nth-child(3) {
	animation-delay: 0.7s;
}

.footer-part:last-child {
	animation-delay: 1s;
}

.footer-part h4 {
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #fff;
}

.footer-part p {
	margin-bottom: 8px;
	color: #fff;
}

.footer-part ul li {
	width: 50%;
	float: left;
	margin-bottom: 5px;
}

.footer-part ul li a {
	color: #fff;
}


.footer-part:lats-child {
	padding: 0;
}

.newsletter {
	width: 100%;
	float: left;
	display: flex;
}

.newsletter input {
	height: 35px;
    background: #fff;
    border: none;
    color: #333;
}

.newsletter input::placeholder {
	text-transform: capitalize;
}

.newsletter input[type=email] {
    width: 70%;
    padding: 5px 5px 5px 10px;
}

.newsletter input[type=submit] {
    width: calc(100% - 75%);
    position: relative;
    background: #414074;
    margin-left: -3px;
    top: 0;
    border: solid 1px #fff;
    text-transform: capitalize;
    color: #fff;
}

.footer-bottom {
	 background: #212051;
	 padding: 15px 0;
	 float: left;
	 width: 100%;
	 color: #fff;
}

.footer-bottom .container {
	display: flex;
	justify-content: space-between;
}

.footer-bottom ul li {
	float: left;
	margin: 0 10px;
}

.footer-bottom  ul li a {
	color: #fff;
	text-transform: capitalize;
}



/*-- about page css --*/


.inner-header {
	position: relative;
    top: 0;
    background: #000004;
    padding: 30px 0;
}

.about-section {
	width: 100%;
	float: left;
	text-align: center;
	padding: 50px 0;
}

.inner-top-heading {
	text-align: center;
	margin-bottom: 30px;
}

.inner-top-heading h2 {
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
}

.inner-top-heading span {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.about-top-pic {
	background: #edeeed;
}

.about-left-pic {
	height: 400px;
	padding: 0;
}

.about-left-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about-right-pic {
	padding: 0;
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.about-right-pic img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 90%;
}

.about-left-part {
	padding: 50px 15px 10px;
	text-align: left;
}

.about-left-part h3 {
	font-size: 24px;
    text-transform: capitalize;
    font-weight: 700;
    color: #202624;
    text-align: left;
    position: relative;
}

.about-left-part h3 span {
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 4px;
}

.about-left-part h3:before {
	width: 150px;
	height: 3px;
	background: #bc7164;
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
}

.color-content {
	width: 100%;
	float: left;
	color: #d8ae76;
	font-size: 16px;
	margin-top: 20px;
}

.color-content a {
	color: #7e5349;
    text-transform: capitalize;
    font-weight: 600;
    text-decoration-color: #7e5349;
    text-decoration: underline;
}

.personal-link {
	width: 100%;
	float: left;
	padding: 20px 0;
}

.personal-link h4 {
	color: #202624;
	text-transform: capitalize;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 30px;
}

.personal-link ul li {
	color: #bc7164;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 600;
	position: relative;
	padding-left: 40px;
	background: url(../images/check.jpg) no-repeat;
	background-position: left;
	background-size: 18px;
}

.follow-bg {
	padding: 30px 20px;
	background: #f6f5f5;
	text-align: center;
	border: solid 1px #d3d3d3;
	border-radius: 4px;
	clear: both;
}

.follow-bg h4 {
	text-transform: capitalize;
	color: #202624;
	font-weight: 700;
	margin-bottom: 30px;
}

.follow-bg form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.follow-bg input {
	height: 50px;
	padding-left: 20px;
	border: solid 1px #d3d3d3;
	border-radius: 4px;
}

.follow-bg input::placeholder {
	color: #656c86;
	font-weight: bold;
	font-size: 14px;
}

.follow-bg input[type=text] {
	width: 68%;
}

.follow-bg input[type=submit] {
	width: 30%;
	padding: 0;
	background: #d8ae76;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 18px;
	border-color: #d8ae76;
	height: 46px;
}

.follow-bg input[type=submit]:hover {
	 background: #be3748;
	 border-color: #be3748;
}

.about-right-part {
	padding: 50px 15px 10px 15px;
}

.about-right-content {
	 background: #fdfdfd;
	 border: solid 1px #e9e9e9;
	 padding: 20px;
	 border-radius: 2px;
	 width: 100%;
	 height: 100%;
	 text-align: left;
}

.about-right-content p {
	margin-bottom: 5px;
	line-height: 24px;
}

.about-right-content span {
	color: #d8ae76;
}

.article-left {
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(to right, #282759 0%, #942e3b 100%);
	overflow-x: hidden;
}

.article-left img {
	width: auto;
	height: auto;
	max-width: 400px;
}

.article-right {
	text-align: left;
	display: flex;
	align-items: center;
	padding: 0 50px 0 30px;
	overflow-x: hidden;
}

.article-right .publish-content h4 {
	font-size: 36px;
	line-height: 42px;
	margin: 10px 0;
}

.all-article {
	width: 100%;
	float: left;
	padding-bottom: 50px;
}

.article-publish {
	width: 100%;
	float: left;
}

.article-publish .published-part {
	margin-bottom: 40px;
}

.article-publish  {
	height: 410px;
	overflow: hidden;
}

.published-part .publish-content h1 {
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #666666;
    margin-bottom: 10px;
}

.view-all {
	margin: 30px auto 20px;
    float: none;
    display: inline-block;
    width: 100%;
    text-align: center;
    justify-content: center;
}

.view-all a {
	padding: 8px 35px;
    background: #be3748;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    margin: auto;
    position: relative;
    display: inline-block;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}

.view-all a:before {
	content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 4px;
    background: #d8ae76;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.view-all a:hover:before {
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}



/*--- contact page css ---*/


.contact-section {
	padding: 100px 0;
}

.contact-part {
	float: none;
	margin: auto;
}

.contact-left {
	background: url(../images/contact-bg.jpg);
	width: 100%;
	display: flex;
	align-items: center;
	padding: 25px 15px;
}

.contact-address {
	width: 100%;
	float: left;
	text-align: left;
	padding: 0 60px;
}

.contact-address ul li {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: solid 2px rgba(255, 255, 255, 0.1);
	padding-left: 40px;
}

.contact-address ul li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.contact-address ul li h4 {
	text-transform: capitalize;
	font-size: 18px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
    position: relative;
}

.contact-address ul li h4:before {
    position: absolute;
    font-family: FontAwesome;
    font-size: 15px;
    margin-left: -35px;
    margin-top: 3px;
    line-height: normal;
}

.contact-address ul li:first-child h4:before {
	content: "\f041";
}

.contact-address ul li:nth-child(2) h4:before {
	content: "\f095";
}

.contact-address ul li:last-child h4:before {
	content: "\f0e0";
}

.contact-address ul li span {
	color: rgb(255, 255, 2555, 0.5);
	font-size: 16px;
	margin-bottom: 10px;
	display: block;
}

.contact-address ul li h6 a {
	color: rgb(236, 191, 131, 0.5);
	font-weight: 600;
	font-size: 18px;
}


.contact-right {
	padding: 30px; 
}

.contact-right h2 {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0;
}

.contact-right .form-group {
	position: relative;
	margin: 2.25rem 0;
    display: block;
}

.contact-right .form-group input,
.contact-right .form-group textarea {
  display: block;
  background: none;
  padding: 0.125rem 0.125rem 0.0625rem;
  font-size: 1rem;
  border-width: 0;
  border-bottom: solid 1px #99999f;
  line-height: 1.9;
  width: 100%;
  color: #000;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
  padding-left: 10px;
}

.contact-right .form-group textarea {
	height: 100px;
	border: solid 1px #99999f;
	resize: none;
	padding: 10px;
}

.contact-right .form-group input:focus,
.contact-right .form-group textarea:focus {
	outline: none;
}

.contact-right .form-group .control-label {
  position: absolute;
  top: 0.25rem;
  pointer-events: none;
  padding-left: 0.125rem;
  z-index: 1;
  color: #656c86;
  font-size: 14px;
  font-weight: 600;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  left: 10px;
  text-transform: capitalize;
}

.contact-right .form-group input:focus {
	outline: none;
}

.contact-right .form-group input:focus ~ .control-label, .contact-right .form-group input:valid ~ .control-label {
	font-size: 0.8rem;
    top: -15px;
    left: 10px;
}

.contact-right .form-group textarea:focus ~ .control-label, .contact-right .form-group textarea:valid ~ .control-label {
	font-size: 0.8rem;
    top: -10px;
    left: 10px;
    background-color: #edeeed;
    padding: 0 5px;
}

.contact-right .form-group textarea:focus {
	border: solid 0.125rem #2a295c;
}

.contact-right .form-group .bar::before {
  content: '';
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #2a295c;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}

.contact-right .form-group .bar::before {
    content: '';
    height: 0.125rem;
    width: 0;
    left: 50%;
    bottom: -0.0625rem;
    position: absolute;
    background: #2a295c;
    -webkit-transition: left 0.28s ease, width 0.28s ease;
    transition: left 0.28s ease, width 0.28s ease;
    z-index: 2;
}

.contact-right .form-group input:focus ~ .bar::before {
	width: 100%;
	left: 0;
}

.contact-right input[type=submit] {
	background: #be3748;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    margin: auto;
    display: inline-block;
    width: 180px;
    border: none;
    height: 45px;
}



.what-client-bg {
	width: 100%;
	float: left;
	padding: 70px 0 100px;
	background: #eaeaea;
}

.main-says-part {
	display: flex;
	align-items: center;
}

.client-left {
	position: relative;
	display: flex;
	justify-content: flex-end;
	float: left;
}

.client-left:after {
	width: 100px;
	height: 100px;
	background: url(../images/client-af.png) no-repeat;
	background-size: cover;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 10px;
	z-index: 1;
}

.client-says-pic {
	width: 190px;
	height: 190px;
	background: linear-gradient(to right, #3d284b 0%, #722c42 100%);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	z-index: 2;
	overflow: hidden;
}

.client-says-pic img {
	width: auto;
	height: auto;
	max-height: 180px;
}

.client-left span {
	position: absolute;
	left: 10px;
	top: -10px;
	width: 30px;
	height: 30px;
}

.client-left span img {
	width: auto;
	max-width: 30px;
}

.client-right {
	float: left;
	animation-duration: 2s;
	animation-delay: 0.1s;
}

.client-says-content {
	color: #656c86;
	font-style: italic;
	line-height: 24px;
	margin-top: 15px;
}

.start-part {
	margin-top: 10px;
}

.start-part h4 {
	margin-top: 15px;
	font-size: 18px;
	color: #22395a;
	font-weight: bold;
}


.testimonial-bg {
	width: 100%;
	float: left;
	padding: 50px 0 100px;
}

.testimonial-main {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.testimonial-part {
	padding: 20px;
	float: left;
	border-radius: 5px;
	margin-top: 50px;
	transition: all ease-in 0.3s;
}

.testimonial-part:hover {
	transform: scale(1.07);
	transition: all ease-in 0.3s;
}

.testi-part {
	float: left;
	margin-top: -50px;
	text-align: center;
}

.testi-pic {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	overflow: hidden;
	float: none;
	margin: auto;
}

.testi-pic img {
	width: 100%;
	height: 100%;
	padding-top: 10px;
	background: #ccc;

}

.name-rating {
	width: 100%;
	float: left;
	text-align: center;
	margin: 20px 0;
}

.name-rating h4 {
	font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}

.name-rating img {
	margin: 10px auto;
	max-width: 90px;
}

.testi-part p {
	color: #fff;
	font-style: italic;
}

.testi-part span {
	display: inline-block;
}

.testi-part span img {
	max-width: 40px;
}

.testimonial-main button {
    position: absolute;
    top: -60px;
    width: 35px;
    height: 35px;
    text-indent: 50px;
    overflow: hidden;
    background: #fff;
    border: solid 2px #dddddd;
    border-radius: 50%;
}

.testimonial-main button:focus {
	outline: none;
	box-shadow: none;
}

.testimonial-main button.slick-prev {
    left: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/arrow2.png) no-repeat center;
    transform: rotate(180deg);
}

.testimonial-main button.slick-next {
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/arrow2.png) no-repeat center;
}



.details-page {
	width: 100%;
	float: left;
	padding: 100px 0;
}

.details-pic {
	float: left;
	height: 450px;
	background-repeat: no-repeat !important;
	position: relative;
	padding: 0 30px;
}

.overlay, .overlay-gradiant {
	width: 100%;
	height: 100%;
	background: url(../images/details-overlay.png);
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
}

.details-overlay-content {
	height: 100%;
}

.details-overlay-content h2 {
	color: #fff;
	font-size: 60px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 70px;
    position: absolute;
    top: 80px;
    width: 100%;
    left: 0;
}

.name-date {
	width: 100%;
	float: left;
	margin-top: 50px;
	position: absolute;
	bottom: 50px;
	left: 0;
	display: flex;
	justify-content: space-between;
}

.details-name-pic {
	width: 200px;
	display: flex;
	align-items: center;
}

.details-user-pic {
	width: 60px;
	height: 60px;
	overflow: hidden;
	background: #fff;
	border-radius: 50%;
	margin-right: 10px;
}

.details-pic img {
	width: 100%;
	height: 100%;
}

.details-name {
	width: calc(100% - 70px);
	float: left;
}

.details-name h4 {
	font-size: 24px;
    text-transform: capitalize;
    color: #fafafa;
    padding-left: 10px;
}

.details-date {
	display: flex;
    align-items: center;
    color: #fafafa;
    font-size: 24px;
}

.details-content {
	float: left;
	padding: 0;
	margin-top: 30px;
    text-align: left;
    line-height: 22px;
    font-size: 16px;
}

.details-content p {
	margin-bottom: 8px;
}

.details-content span {
    color: #d8ae76;
}

.details-content p b {
	color: #be3748;
	font-weight: 600;
}


.details-last-important {
	border:solid 1px #e8e8e8;
	margin-top: 30px;
}

.details-last-important .row {
	align-items: center;
	flex-wrap: nowrap;
}

.important-left {
	height: 300px;
	padding: 0;
}

.important-left img {
	max-width: 300px;
}

.important-right {
	padding: 0 20px 0 30px;
}

.important-right h4 {
	color: #333333;
	font-size: 24px;
	text-transform: capitalize;
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
}

.important-right ul {
	margin-top: 20px;
}

.important-right ul li {
	margin-bottom: 15px;
	color: #be3748;
	font-weight: 700;
	position: relative;
	padding-left: 20px;
}

.important-right ul li:before {
	content: "\f111";
    position: absolute;
    font-family: FontAwesome;
    font-size: 12px;
    left: 0;
    top: 5px;
    line-height: normal;
    color: #be3748;
}

.recomand-section {
	border: solid 1px #cdcdcd; 
	width: 100%;
	background: #fafafa;
}

.recomand-section h3 {
	background: #212051;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}

.recomand-section ul li {
	width: 100%;
	padding: 30px 15px;
	border-bottom: solid 1px #cdcdcd;
}

.recomand-section ul li:last-child {
	border:none;
}

.recomand-section .published-part {
	padding: 0;
}

.recomand-section .published-part .col-lg-12 {
	display: flex;
	justify-content: space-between;
}

.recomand-section .published-pic {
	height: 85px;
	width: 40%;
}

.recomand-section .publish-content {
	margin-top: 0;
	width: 55%;
}

.recomand-section .publish-content h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
}

.recomand-section .publish-content {
	font-size: 12px;
}

.stay-tuned {
	width: 100%;
	background: #fafafa;
	border: solid 1px #cdcdcd; 
	border-top: solid 15px #212051;
	margin-top: 20px;
	padding: 30px;
}

.stya-pic {
	width: 100%;
	text-align: center;
	padding: 20px;
}

.stay-part {
	width: 100%;
	text-align: center;
}

.stay-part h4 {
	color: #040404;
	text-transform: capitalize;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
}

.stay-part span {
	color: #707070;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    display: inline-block;
    width: 100%;
}

.tuned-form {
	width: 100%;
    border: solid 1px #dcdcdc;
    margin-top: 30px;
    border-radius: 30px;
    background: #fff;
    display: inline-block;
}

.tuned-form form {
	width: 100%;
	float: left;
	padding: 3px 4px;
	display: flex;
	justify-content: space-between;
}

.tuned-form input[type=email] {
	width: 75%;
    float: left;
    height: 40px;
    border-radius: 20px;
    border: none;
    padding-left: 15px;
}

.tuned-form input::placeholder {
	color: #2d2d2d;
	text-align: center;
}

.tuned-form input[type=submit] {
	width: 24%;
    background: url(../images/stay.png) no-repeat #2f2a54;
    background-position: center;
    border-radius: 20px;
    height: 40px;
    position: relative;
    border: none;
}



/*-- 10-08-2020 */


.banner-content .carousel-caption {
	top: 40%;
	width: 35%;
	text-align: left;
}




.client_logo_sec {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: #e1e1e3;
}

.client_logo_sec h3 {
	font-weight: bold;
    color: #333;
    font-size: 36px;
    margin-bottom: 70px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.client_logo_sec h3:after {
	width: 80px;
	height: 3px;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
	background: #2a295c;
}

.clogo {
	text-align: center;
}

.clogo img {
	max-width: 135px;
    max-height: 90px;
    min-width: 135px;
    min-height: 90px;
    width: auto !important;
    margin: auto;
}


.testimonial_bg {
	 background: #fff;
	 float: left;
	 padding: 50px 0;
	 width: 100%;
	 text-align: center;
}

.testimonial_bg h2 {
	margin: 15px 0 30px;
    font-size: 30px;
    font-weight: bold;
    color: #333;
}

.testimonials_section {
	margin: auto;
	float: none;
}

.testimonials_section .testimonials_slider h4 {
	color: #333;
	font-weight: 700;
	font-size: 20px;
}

.testimonial_bg .carousel-indicators {
	position: relative;
	bottom: 0;
	margin-top: 20px;
}

.testimonial_bg .carousel-indicators li {
	background: #ab3948 !important;
	border-top: solid 2px #ab3948;
	border-bottom: 0 !important;
}


.tweet-right {
	text-align: left;
	padding: 0 25px;
}

.tweet-right .col-lg-12 {
	border: solid 1px #ccc;
	border-radius: 4px;
	padding: 0 0 10px;
}

.tweet-right h2 {
	text-transform: uppercase;
    color: #333;
    margin: 10px 0;
    border-bottom: solid 1px #ccc;
    font-size: 22px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.tweet-right .aptf-tweets-wrapper, .tweet-right .aptf-center-align {
	padding: 0 15px;
}

.tweet-right .aptf-tweets-wrapper .aptf-tweet-content > a {
	color: #000;
	font-weight: bold;
}

.tweet-right .aptf-tweets-wrapper p a {
	color: #666666;
}

.ft_logo {
	padding-right: 50px;
}

.client_logo_sec .owl-carousel2 {
	display: flex;
	justify-content: space-between;
}


.home_tweet {
	float: right;
	margin: 0 0 0 auto;
}

.home_tweet h2 {
	color: #333;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 24px;
    text-transform: capitalize;
}